*{margin: 0;padding: 0;}
DIV, li, input, select, textarea{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
DIV:before,
DIV:after,
ul:before,
ul:after{content: "";display: block;clear: both;overflow: hidden;}

a{text-decoration: none;transition: all 0.2s;-moz-transition: all 0.2s;-webkit-transition: all 0.2s;}
p{margin-bottom: 1.5em;}
IMG{max-width: 100%;height: auto;border: 0;}

body{font-family: 'Open Sans', sans-serif;background: #FFF;font-size: 1em;}

.site-wide{width: 1000px;margin: 0 auto;position: relative;}
.site-wider{width: 100%;position: relative;margin-bottom: -5px;}

.page-featured IMG{max-width: 3000px;width: 100%;height: auto;}

.featured-caption{position: absolute;z-index: 99;width: 1000px;margin: 0 auto;left: 0;right: 0;bottom: 30px;display: block;}
.featured-caption H1{font-family: 'Bitter', serif;color: #FFF;text-shadow: 2px 2px 2px rgba(0,0,0,0.5);font-size: 2.9em;margin: 0;font-weight: normal;text-transform: uppercase;}
.featured-caption H1 a{color: #FFF;border-bottom: 1px dotted #FFF;}
.featured-caption H1 span,
.featured-caption H1 small{display: block;font-size: 0.5em;font-weight: normal;}
.featured-caption.left{text-align: left;}
.featured-caption.center{text-align: center;}
.featured-caption.right{text-align: right;}

.no-thumb{min-height: 250px; background-color: #643295;}

.alignleft{float: left;margin-right: 15px;}
.alignright{float: right;margin-left: 15px;}
.imgframe{border-radius: 3px;}

.row{width: 100%;}
.pull-left{float: left;}
.pull-right{float: right;}
.w1{width: 10%;}
.w2{width: 20%;}
.w30{width: 30%;}
.w4{width: 40%;}
.w5{width: 50%;}
.w6{width: 60%;}
.w70{width: 70%;}
.w80{width: 80%;}

.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}

.mt4 {margin-top:40px;}

.mb0 {margin-bottom:0;}

.radio-desc .wpb_raw_html {color:#fff !important;margin-bottom:0;}
.radio-desc .wpb_content_element {margin-bottom:0;}

.text-white {color:#fff !important;}

.bg-black{background: #000;padding: 20px;border-radius: 5px;margin-bottom: 1em;}
.bg-black .wpb_video_widget{border-bottom: 1px solid #CCC;padding-bottom: 15px;margin-bottom: 15px;}
.bg-black .wpb_video_widget:last-child{border: none;margin: 0;padding: 0;}

.btn{background: #FFF;padding: 15px 25px;color: #444;font-family: 'Bitter', serif;font-weight: 400;display: inline-block;border-radius: 5px;text-transform: uppercase;font-size: 1.3em;}
.btn:hover{padding: 15px 30px;border-radius: 0;}
.btn.alt{color: #FFF;background: #663399;font-size: 1em;font-weight: 700;}
.btn.alt:hover{border-radius: 0;padding: 15px 30px;}
.btn.small{font-size: 1em;}
.btn.opacity{background: rgba(255,255,255,0.8);}
.btn-back{background: #643295;color: #FFF;padding: 7px 10px;display: inline-block;font-family: "Bitter",serif;font-size: 1.3em;text-transform: uppercase;border-radius: 3px;}
.btn.full{display: block;text-align: center;}
.btn.orange{background: #fd9933 !important;border-width: 0 2px 2px 0;border-style: solid;border-color: #d9812c;color: #FFF;text-shadow: -1px -1px rgba(0,0,0,0.3);}
.btn.orange:hover{background: #fac63d !important;border-color: #dcab34;}

.alert{margin: 1.5em 0px;border: 1em solid #FFF;box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);background: #FFF;color: #444;font-size: 0.9em;font-family: 'Open Sans', sans-serif;}

.column.x2{width: 50%;float: left;}
.column.x3{width: 33.33333%;float: left;}
.column.x4{width: 25%;float: left;}
.column.x5{width: 20%;float: left;}

.wp-caption{background: #e3e3e3;padding: 5px;border-radius: 7px;transition: all 0.2s;width: 100%;display: inline-block;}
.wp-caption img{max-width: 100%;height: auto;}
.wp-caption:hover{box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.wp-caption p{font-size: 0.8em;text-align: center;line-height: normal !important;margin: 0;}

#attachment_7575{width: 100% !important;margin-bottom: 1em;}
#attachment_7574,
#attachment_7576,
#attachment_7568,
#attachment_7570{margin: 0 !important;width: 150px !important;}

.top-cta{float: right;margin-right: 15px;margin-top: 10px;border-radius: 5px;color: #FFF;background: rgba(255,255,255,0.7);padding: 5px 15px;text-align: right;font-size: 0.9em;box-shadow: inset 0 0 7px rgba(0,0,0,0.2);border: 1px solid #444;font-weight: 600;}
.top-cta P{margin: 0;}
.top-cta .divider{position: absolute;right: 196px;color: #FFF;top: 43px;border-radius: 50%;background: #643295;padding: 0 3px 2px;}
.top-cta .cta-text{float: right;padding-right: 20px;margin-right: 20px;border-right: 1px solid #777;text-align: center;text-shadow: 1px 1px 1px rgba(255,255,255,0.5);color: #643295;}
.top-cta .cta-text font{display: inline-block;font-size: 1.3em;}
.top-cta .cta-text span{display: block;font-size: 1em;font-weight: 700;}
.top-cta .cta-text small{color: #222;font-size: 1.5em;font-weight: 700;}
.top-cta .cta-text small i{background: #222;color: #FFF;padding: 5px 7px 3px;border-radius: 50%;font-size: 0.8em;}
.top-cta .cta-link{float: right;position: relative;}
.top-cta .cta-link:before{content:"";width: 17px;height: 28px;position: absolute;background: url(../img/cursor.png) 0 0 no-repeat;right: 0;bottom: -12px;}
.top-cta .cta-link a{display: block;padding: 10px;border: 1px solid #dba900;background: #ffd900; /* Old browsers */background: -moz-linear-gradient(top,  #ffd900 0%, #e29800 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd900), color-stop(100%,#e29800)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffd900 0%,#e29800 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd900', endColorstr='#e29800',GradientType=0 ); /* IE6-9 */border-radius: 7px;color: #212121;text-shadow: 1px 1px 1px rgba(255,255,255,0.7);margin-top: 15px;box-shadow: 2px 2px 2px rgba(0,0,0,0.3);}
.top-cta .cta-link a small{display: block;text-align: center;margin-bottom: -7px;}
.top-cta .cta-link a span{display: block;font-size: 1.5em;margin-top: -9px;text-align: center;}

.main-wrapper{width: 100%;height: 100%;display: block;}

.main-header{width: 100%;display: block;background: #632469 url(../img/bg-header.jpg) center center no-repeat;background-size: cover;z-index: 2;padding: 10px 0;transition: 0.3s ease 0s;box-shadow: 0 0 3px 3px rgba(0,0,0,0.3);position: relative;z-index: 2;}
.main-header .logo{float: left;width: 300px;margin: 15px 0 0 3em;}
/*.main-header .logo{position: absolute;width: 300px;left: 15px;top: 15px;bottom: 15px;}*/

/*Main Nav*/
.main-menu ul:before,
.main-menu ul:after{content: "";display: block;clear: both;overflow: hidden;}
.main-menu #open{display: none;}
.main-menu{float: right;}
.main-menu ul{list-style-type: none;width: 100%;}
.main-menu ul li{float: left;position: relative;margin-right: 7px;}
.main-menu ul li a{color: #FFF;font-size: 1em;font-weight: 600;display: block;padding: 15px 7px 7px;position: relative;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.main-menu ul li a:after{content: "";position: absolute;height: 1px;border-bottom: 1px dotted #FFF;width: 100%;bottom: 0;left: 0;transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;opacity: 0;}
.main-menu ul li a:hover:after{bottom: 0;opacity: 1;}
.main-menu ul li:last-child{border: none;}
.main-menu ul li a:hover,
.main-menu ul li.active a{color: #FFF;}
.main-menu ul li.active:after{content: "";position: absolute;height: 1px;border-bottom: 1px dotted #FFF;width: 100%;bottom: 0;left: 0;transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;opacity: 1;}
.main-menu ul li:hover ul{display: block;transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;}

#menu-item-7610 a:after{border: none !important;}

.top-social{list-style-type: none;padding: 0 0.5em;display: block;float: right;margin-top: 30px;}
.top-social li{float: left;}
.top-social li:first-child{padding-right: 1rem;}
/*.top-social #twitter-widget-0{width: 80px !important;}
.top-social .fb_iframe_widget span{height: 23px !important;}*/

.section{position: relative;z-index: 1;}
.section.f-h{min-height: 700px;}
.section.gray{background: #d7d7d7;box-shadow: none;}


.footer{background: #FFF;padding: 2em 0;text-align: center;font-size: 0.8em;color: #444;position: relative;z-index: 2;border-top: 2px solid #CCC;}
.footer P{margin: 0;}
.footer a{color: #444;}

.footer .social{margin-bottom: 1.5rem;}
.footer .social a{display: inline-block;background: #643295;color: #FFF;padding: 0.5em;border-radius: 2px;margin-top: 7px;}
.footer .social a:hover{background: #4f2677;}

.footer-menu{margin-bottom: 1em;display: block;text-align: center;}
.footer-menu .hello{display: none;}
.footer-menu ul{display: inline-block;}
.footer-menu ul li{float: left;list-style-type: none;border-right: 1px solid #BBB;}
.footer-menu ul li:last-child{padding: 0;border: 0;}
.footer-menu ul li a{padding: 0 7px;}

/*Sidebars*/
.f-sidebar{top: 0;height: 100%;border: 1px solid #F2ECE2;}
.sidebar{background: #FFF;margin-top: 60px;position: relative;border: 1px solid #F2ECE2;box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.sidebar-container{position: relative;width: 100%;}
.sidebar-left{background: #FFF;margin-top: -20px;position: relative;display: table;}
.sidebar H2,
.sidebar-left H2{font-family: 'Bitter', serif;font-size: 1.2em;width: 100%;display: block;text-align: left;font-weight: 600;margin-bottom: 20px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;color: #444;}
.sidebar li,
.sidebar-left li{width: 100% !important;float: none !important;list-style-type: none;}
.sidebar ul,
.sidebar-left ul{text-align: left !important;}

.sidebar ul li,
.sidebar-left ul li{line-height: normal !important;padding: 0 0 1em !important;background: none !important;margin-bottom: 1em;border: none !important;}

.sidebar li:nth-child(odd),
.sidebar-left li:nth-child(odd){background: #f8f4ee;border-bottom: 1px solid #f2ece2;padding: 20px;position: relative;z-index: 3;}

.sidebar li:nth-child(even),
.sidebar-left li:nth-child(even){padding: 20px;border-bottom: 1px solid #f2ece2;background: #FFF;}

.sidebar ul li:last-child,
.sidebar-left ul li:last-child{border-bottom: 0;}
.sidebar ul li span,
.sidebar-left ul li span{background: none !important;width: auto !important;color: #999;margin: 0 !important;font-size: 0.8em;padding: 0 !important;}
.sidebar ul li a,
.sidebar-left ul li a{color: #663399;font-size: 0.9em;}

.sidebar .post-stats,
.sidebar-left .post-stats{font-weight: normal;text-transform: capitalize;color: #848383;font-size: 1em;}
.sidebar .post-stats a,
.sidebar-left .post-stats a{color: #848383;}

.sidebar .testimonial P{color: #444;font-size: 0.8em;text-align: center;}

#hcard-admin P{color: #444;font-size: 0.8em;}
#hcard-admin IMG{border-radius: 50%;}

/*Home Page*/
.section.home{padding: 40px 0; background-color: #643295;}
.section.home h2{font-family: 'Bitter', serif;color: #FFF;font-size: 2em;font-weight: 400;display: block;text-align: center;position: relative;margin-bottom: 0.8em;}
.section.home h2 span{padding: 0 10px;z-index: 2;position: relative;background: url(../img/bg.png);display: inline-block;}
.section.home h2 small{display: block;margin-top: 15px;font-family: 'Open Sans', sans-serif;}
.section.home h2:before{border-top: 1px solid #bdaec6;content: "";display: block;width: 100%;height: 1px;z-index: 1;top: 50%;position: absolute;}
.section.forum{padding: 2em 0;}
.section.divider{padding: 10px 0;z-index: 99;box-shadow: 0 0 7px rgba(0,0,0,0.5);}

.home .testimonial-wrapper{position: relative;padding: 7px;width: 33.33333%;float: left;}
.home .testimonial-wrapper .testimonial-cont{background: rgba(255,255,255,0.8);padding: 10px;border-radius: 5px;min-height: 355px;}
.home .testimonial-wrapper h3{color: #602366;margin-bottom: 0.3em;min-height: 60px;}
.home .testimonial-wrapper p{color: #444;font-weight: 300;text-align: left;margin-bottom: 0.5em;position: relative;font-style: italic;padding-left: 1.5rem;}
.home .testimonial-wrapper span{color: #444;font-weight: 600;text-align: center;display: block;position: absolute;bottom: 24px;right: 35px;}
.home .testimonial-wrapper p:before{content: "";position: absolute;left: -3px;top: -3px;width: 25px;height: 20px;background: url(../img/bg-quotes.png) 0 0 no-repeat;}
.testimonial .test-cont{border: 1px solid #CCC;background: #FFF;border-radius: 5px;padding: 1rem;text-align: center;min-height: 370px;}
.testimonial.x2{font-size: 0.9em;width: 50%;float: left;padding: 0.5em;}
.testimonial.x2 h2{color: #663399;font-size: 14px;text-align: center;font-weight: 600;padding: 0.5rem 0;}
.testimonial.x2 p{font-size: 14px;margin: 0;}
.testimonial.x2 p strong{display: block;background: #EEE;padding: 0.5rem;font-style: italic;text-align: right;margin-top: 0.5rem;}

.home-banner{position: relative;}
.home-banner .caption{width: 1020px;margin: 0 auto;text-align: center;}
.home-banner .caption a{background: rgba(255,255,255,0.8);}
.home-banner .caption p{font-family: 'Bitter', serif;color: #FFF;margin: 0;font-size: 1em;text-shadow: 1px 1px 1px #000;margin-bottom: 1.5em;text-transform: capitalize;font-weight: normal;}

.home-banner .caption a:hover{padding: 15px 30px;}
.home-banner img{max-width: 3000px;height: auto;width: 100%;}

.testimonials{background: url(../img/tana2.jpg) no-repeat scroll center center / cover transparent;text-align: center;padding: 170px 0;position: relative;}
.testimonials h2{font-family: 'Bitter', serif;color: #FFF;font-size: 2em;font-weight: 400;display: block;text-align: center;position: absolute;width: 100%;top: -70px;text-shadow: 1px 1px rgba(0,0,0,0.4);}
.started{background: url(../img/tana3.jpg) no-repeat scroll center center / cover transparent;text-align: center;padding: 170px 0;}
.started p{color: #FFF;font-family: 'Bitter', serif;font-size: 2.3em;text-shadow: 1px 1px 1px #000;}
.started p span{display: block;}

.tv-show{padding: 0 15px;}

/*Custom Page Template*/
/*We use this style for the inner pages*/
.page-content{/*border-right: 1px solid #e0e0e0;*/padding: 60px 0 40px;padding-right: 50px;/*background: url(../img/backdrop-shadow.png) 650px top no-repeat;*/}
.page-content .page-title{font-family: 'Bitter', serif;color: #444;position: relative;text-align: center;font-weight: 400;}
.page-content .page-title span{padding: 0 10px;z-index: 2;position: relative;background: #fff;display: inline-block;}
.page-content .page-title:before{border-top: 1px solid #663399;content: "";display: block;width: 100%;height: 1px;z-index: 1;top: 50%;position: absolute;}
.page-content .sub-heading{margin: 1em 0 !important;font-weight: 400;color: #444;font-size: 1.2em !important;text-align: center;padding: 0;font-family: 'Open Sans', sans-serif;}
.page-content .sub-heading span{margin: 1em 0 0;display: block;font-size: 1em;font-weight: 400;font-family: 'Open Sans', sans-serif;}
.page-content h2{color: #444;font-family: 'Bitter', serif;font-weight: 400;padding: 1.5rem 0;}
.page-content h3{color: #444;font-family: 'Bitter', serif;font-weight: 400;padding: 1.5rem 0;border-top: 1px solid #643295;border-bottom: 1px solid #643295;margin: 1.2rem 0;font-size: 1.5rem;}
.page-content p{color: #444;line-height: 30px;font-size: 19px;}
.page-content p a{color: #663399;}
.page-content ul{margin-bottom: 1.5em;}
.page-content ul li{list-style-position: outside;margin-left: 15px;color: #444;line-height: 30px;}
.page-content.inner-circle{background: none !important;border: none !important;padding: 60px 0 !important;}
.page-content iframe{box-shadow: 0 0 10px rgba(0,0,0,0.4);border-radius: 3px;margin: 1em 0;}

.page-id-7 strong{position: relative;display: inline-block;;margin: 0.5rem 0;color: #643295;font-size: 1.2em;}

/*Forms*/
#gform_wrapper_1 input[type=text],
#gform_wrapper_1 textarea{background: #FFF;border: 1px solid #d0d0d0;border-radius: 3px;padding: 10px;font-size: 18px;font-weight: 300;width: 100%;}
#gform_wrapper_1 select{background: #FFF;border: 1px solid #d0d0d0;border-radius: 3px;padding: 7px;font-size: 18px;font-weight: 300;width: 100%;}
#gform_wrapper_1 .gform_footer{padding: 1.5em 0;margin: 0;text-align: center;}
#gform_wrapper_1 .gform_footer input[type=submit]{cursor: pointer;background: #663399;color: #FFF;border: 0;font-family: 'Bitter', serif;padding: 15px 30px;text-transform: uppercase;border-radius: 5px;font-size: 1.3em;display: inline-block;}
#gform_wrapper_1 .gfield_required{color: #444;}

#gform_wrapper_1 .gfield_error{background: none;border: 0;padding: 0 !important;margin: 0 !important;}
#gform_wrapper_1 .validation_message{display: none;}

#gform_wrapper_2,
#gform_wrapper_3{width: 100%;margin: 0 0 1.5em;}
#gform_wrapper_2 .gform_footer,
#gform_wrapper_3 .gform_footer{padding: 1em 0;margin: 0;text-align: center;}
#gform_wrapper_3 label{display: none;}
#gform_wrapper_2 input[type=text],
#gform_wrapper_3 input[type=text]{padding: 10px;transition: all 0.2s;font-family: 'Open Sans', sans-serif;font-size: 1.2em;border-radius: 5px;border: none;background: #ededed;}
#gform_wrapper_2 input[type=text]:focus,
#gform_wrapper_3 input[type=text]:focus{background: #FFF;}
#gform_wrapper_2 input[type=submit],
#gform_wrapper_3 input[type=submit]{cursor: pointer;border: 0;background: #FFF;color: #444;padding: 10px 20px;font-family: 'Bitter', serif;border-radius: 3px;text-transform: uppercase;font-weight: 600;}

#gform_confirmation_message_3,
#gform_confirmation_message_2{display: block;text-align: center;margin-bottom: 1.5em;padding: 0.5em;background: rgba(68,68,68,0.5);border: 1px solid #FFF;border-radius: 3px;}

#ws-plugin--s2member-profile input{background: #FFF;border: 1px solid #d0d0d0;border-radius: 3px;padding: 10px;font-size: 18px;font-weight: 300;width: 100%;}
#ws-plugin--s2member-profile input[type=submit]{background: #663399;color: #FFF;border: 0;font-family: 'Bitter', serif;padding: 15px 30px;text-transform: uppercase;border-radius: 5px;font-size: 1.3em;display: inline-block;}
#ws-plugin--s2member-profile .ws-plugin--s2member-password-strength{padding: 0.5em;margin: 0.5em 0 0;text-align: center;}

/*Blog Page*/
.post-preview{width: 50%;padding: 0 15px;margin-bottom: 1em;float: left;min-height: 1px;position: relative;}
.post-preview.x3{width: 33.33333%;}
.preview-thumbnail{height: 240px;width: 100%;position: relative;background-size: cover !important;background-position: center center !important;}
.preview-thumbnail:before{content: "";width: 100%;height: 100%;position: absolute;top: 0;left: 0;box-shadow: inset 0 0 30px rgba(0,0,0,0.7);z-index: 2;}
.preview-content{position: absolute;left: 0;top: 0;z-index: 3;display: table;width: 100%;height: 100%;}
.preview-content a{display: table-cell;width: 100%;height: 100%;vertical-align: middle;background: rgba(0,0,0,0.2);}
.preview-content a:hover{box-shadow: inset 0 0 80px rgba(0,0,0,0.7);}
.preview-content a:hover H3{color: #e7a400;}
.preview-content a H3{text-align: center;color: #FFF;font-family: 'Bitter', serif;font-size: 1.5em;padding: 0 15px;text-shadow: 0 0 7px rgba(0,0,0,0.7);border: none;transition: all 0.2s;font-weight: 700;}
.preview-content span{position: absolute;left: -7px;top: 5px;color: #444;background: #FFF;padding: 0.3em;}
.preview-content span small{border-left: 1px dotted #444;padding: 0 3px;position: relative;top: -10px;}
.preview-content span:after{content: "";position: absolute;width: 0;height: 0;border-style: solid;border-width: 0 7px 7px 0;border-color: transparent #999 transparent transparent;left: 0;bottom: -7px;}

/*Single Blogpost*/
.single-post-content{padding: 60px 50px 40px 0;}
.single-post-content h1{color: #444;}
.single-post-content blockquote{background: #F6F6F6;border: 1px solid #CCC;border-radius: 5px;padding: 1em 1em 1em 4em;margin-bottom: 1em;font-style: italic;position: relative;box-shadow: 3px 3px 3px rgba(0,0,0,0.1);}
.single-post-content blockquote:before{content: "";position: absolute;left: 1em;top: 3.5em;background: url(../img/quote-big.png) 0 0 no-repeat;display: block;width: 42px;height: 33px;opacity: 0.3;}
.single-post-content p{color: #444;line-height:35px;font-size:19px;}
.single-post-content p a{font-weight: 600;}
.single-post-content ul{margin-bottom: 1em;}
.single-post-content ul li{color: #444;line-height: 25px;margin-left: 15px;margin-bottom: 0.5em;}
.post-header{position: relative;max-height: 400px;}
.social-share{padding: 0.5em 0;margin: 0.5em 0 0;width: 50%;float: left;}
.social-share li{float: left;list-style-type: none;color: #444;padding: 0 5px;margin: 0 !important;line-height: normal;}
.social-share li a{background: #FFF;border-radius: 3px;text-shadow: none;padding: 0 3px;}
.social-share li:nth-child(2) a{background: #3b5998;color: #FFF;}
.social-share li:nth-child(3) a{background: #3bcbff;color: #FFF;}
.social-share li:nth-child(4) a{background: #e11a31;color: #FFF;}
.social-share li:nth-child(5) a{background: #643295;color: #FFF;padding: 1px 6px;font-size: 0.9em;}

.postmetadata{width: 50%;float: left;color: #444;padding: 0.5em 0px;margin: 0.5em 0px;}
.entry-header{padding-bottom: 1em;margin-bottom: 1em;border-bottom: 1px solid #E1E1E1;}
.entry-single ul li,
.entry-single ol li{list-style-position: outside;margin-left: 20px;color: #444;line-height: 25px;margin-bottom: 1em;}

.tags{background: #FFF;border: 1px solid #CCC;border-radius: 3px;padding: 1em;font-size: 13px;color: #444;}
.tags a{color: #777;display: inline-block;border-bottom: 1px dotted transparent;}
.tags a:hover{color: #643295;border-bottom: 1px dotted #643295;}

#nav-posts{background: #EEE;}
#nav-posts .prev,
#nav-posts .next{width: 50%;float: left;}
#nav-posts .next{text-align: right;}
#nav-posts .prev a,
#nav-posts .next a{color: #612367;}

.comments ol li{margin: 1em 0;padding: 1em;list-style-type: none;background: rgba(72,35,109,0.7);border-radius: 7px;border: 2px solid #421e65;position: relative;}
.comments .reply{display: block;text-align: right;}
.comments .reply a{display: inline-block;background: #FFF;color: #444;padding: 5px;font-size: 0.8em;border-radius: 3px;}
.commentmetadata{display: block;margin: 5px 0;}
.commentmetadata a{font-size: 0.8em;color: #CCC;}

.responses{margin: 1em 0 0;color: #444;display: block;text-align: center;}
.commentlist{margin: 1em 0;}
.commentlist li{background: #FFF;padding: 1em;border-radius: 2px;border: 1px solid #DDD;margin: 0 0 1em;list-style-type: none;}
.commentlist li ul li{list-style-type: none;}
.commentlist .comment-author IMG{border-radius: 50%;float: left;margin-right: 15px;}
.commentlist .reply{background: none;box-shadow: none;font-size: 13px;color: #777;}

#respond{padding-top: 0.5em;margin-top: 0.5em;}
#respond H2{font-family: 'Bitter', serif;margin-bottom: 0.5em;color: #444;position: relative;display: block;text-align: center;font-size: 2em;}
#respond H2 span{padding: 0 10px;background: #f9f9f9;position: relative;z-index: 3;}
#respond H2:after{content: "";height: 1px;border-bottom: 1px solid #666;position: absolute;top: 50%;width: 100%;left: 0;right: 0;z-index: 2;margin: 0 auto;}
#respond P{color: #444;}
#respond .field{padding-bottom: 1em;}
#respond .field label{display: none;}
#respond input[type=text],
#respond textarea{width: 100%;padding: 10px;border: 0;border-radius: 7px;font-family: 'Open Sans', sans-serif;border: 1px solid #DDD;}
#respond input[type=submit]{background: #643295;border: 0;padding: 10px 15px;color: #FFF;margin: 1em 0;font-family: 'Bitter', serif;border-radius: 5px;font-size: 1.2em;cursor: pointer;}
#respond a{color: #643295;font-weight: bold;}

/*Inner Circle*/
/*.circle-wrap{background: url(../img/background-inner.jpg) center center / cover !important;}*/
.row{width: 100%;}
.row .shadow{box-shadow: 0 0 7px rgba(0,0,0,0.3);}
.row.last{margin: 0;}
.col{padding: 1em;}
.col.x2{width: 50%;float: left;}
.col.x3{width: 33.33333%;float: left;}

.col .content{background: #FFF;padding: 1em;transition: all 0.2s;-moz-transition: all 0.2s;-webkit-transition: all 0.2s;border-radius: 7px;box-shadow: 0 0 15px rgba(0,0,0,0.1);}
.col .content.dark{background: #222;}
.col .content.dark H1{color: #F6F6F6;border: none;text-align: left;}
.col .content h2{font-size: 1.5em;font-family: 'Bitter', serif;display: block;text-align: center;font-weight: normal;margin-bottom: 0.5em;color: #444;border-bottom: 1px solid #DDD;padding-bottom: 0.5em;}
.col .content .post{position: relative;}
.col .content .post .letter-title{padding: 0.5em 0;margin-bottom: 0.5em;font-size: 1.2em;border-bottom: 2px solid #DDD;min-height: 125px;}
.col .content .post .letter-title small{display: block;font-size: 0.5em;color: #777;padding: 0.5em 0;}
.col .content .post a{color: #444;font-weight: 600;}
.col .content .post P{font-size: 0.8em;position: relative;display: inline-block;min-height: 100px;}
.col .content .post .letter-read{position: relative;padding-top: 20px;top: -60px;margin-bottom: -60px;}
.col .content .post .letter-read:before{content: "";background: #FFF url(../img/bg-excerpt.png) 0 0 repeat-x;position: absolute;top: 0;left: 0;width: 100%;display: block;height: 80px;}
.col .content .post .readmore{display: inline-block;position: relative;z-index: 999;background: #639;margin: 0.5em 0;color: #FFF;padding: 10px 15px;}

.membership{margin: 0 !important;}
.membership li:before,
.membership li:after{content: "";display: block;clear: both;overflow: hidden;}
.membership li{width: 33.33333%;float: left;list-style-type: none;padding: 7px;box-sizing: border-box;margin: 0 !important;}
.membership li:last-child{width: 100%;}
.membership li:last-child a{font-size: 1.2em;font-family: 'Bitter', serif;font-weight: 700;position: relative;}
.membership li a{font-size: 0.8em;background: #f6f6f6;display: block;text-align: center;padding: 5px 15px;color: #444 !important;}
.membership li a:hover{color: #639 !important;}
.membership li a img{max-width: 75%;height: auto;}
.membership li a span{display: block;}

.account a{color: #444;background: #CCC;display: inline-block;font-size: 0.8em;padding: 5px 7px;border-radius: 2px;}

.full-sec{padding: 2.5em 0;}
.full-sec h2{font-size: 1.5em;font-family: 'Bitter', serif;font-weight: normal;color: #444;margin-bottom: 1em;}
.announcement{position: relative;z-index: 2;}
.announcement:after{content: "";position: absolute;width: 0;height: 0;border-top: 22px solid transparent;border-bottom: 22px solid transparent;border-right: 20px solid #FFF;top: 28px;left: -16px;z-index: 3;}
.announcement small{color: #999;}
.announcement p{color: #444;}

.messages{position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.messages li{-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;margin: 0 !important;}
.messages li:first-child{position: relative;display: block;float: left;}

.rslides_nav{padding: 0 10px 4px;border: 1px solid #DDD;border-radius: 2px;line-height: normal;margin: 0 0.2em;color: #444;}
.rslides_nav:hover{border-color: #643295;color: #643295;}

#wp_sidebarlogin-2 label{font-size: 0.9em;color: #444;}
#wp_sidebarlogin-2 input[type="text"],
#wp_sidebarlogin-2 input[type="password"]{border: 1px solid #CCC;padding: 7px;}
#wp_sidebarlogin-2 input[type="submit"]{border: 0;background: #663399;padding: 0.5em 1em;color: #FFF;}

.win{padding: 1.5em;background: #639 url(../img/popup-bg.png) no-repeat scroll center center / cover;box-shadow: 0 0 20px rgba(0,0,0,0.3);z-index: 9999999999;border-radius: 3px;width: 650px;display: none;}
.win .close{position: absolute;top: 2px;right: 7px;color: #FFF;}
.win .win-content{color: #FFF;width: 300px;float: right;text-shadow: 1px 1px #000;}

.winmain{width: 720px;box-shadow: 0 0 20px rgba(0,0,0,0.5);min-height: 509px;background: url(../img/bg-popup-main.jpg) 0 0 no-repeat;z-index: 9999999999;display: none;}
.winmain H4{color: #FFF;font-size: 30px;padding: 0.5em 0;background: rgba(86,37,84,0.8);border-bottom: 1px solid #9a4296;font-weight: 300;text-shadow: 1px 1px #000;box-shadow: 0 0 15px rgba(0,0,0,0.5);position: relative;}
.winmain H4 small{position: absolute;top: 5px;right: 15px;}
.winmain H4 small a{color: #FFF;}
.winmain P{color: #FFF;font-size: 27px;text-shadow: 1px 1px #000;font-weight: 300;margin-bottom: 0.5em;}
.overlay,
.overlay-ic{width: 100%;height: 100%;background: rgba(255,255,255,0.6);position: fixed;z-index: 999999;top: 0;left: 0;display: none;}

/*Widget Styles*/
.widget_categories select{border: 1px solid #CCC;padding: 7px;display: block;width: 100%;font-family: 'Open Sans', sans-serif;}
.widget_categories select option{padding: 0.5em;}
#text-7,
#text-8{text-align: center;}

#text-13{background: #000 url(../img/inner-circle-cta.jpg) 0 0 no-repeat;height: 770px;}
#text-13 H2{color: #FFF;font-size: 1.5em;display: none;text-align: center;border-bottom: 1px solid #FFF;padding-bottom: 0.5em;margin-bottom: 0.5em;}
#text-13 div{color: #FFF;text-align: center;font-weight: 700;}
#text-13 div small{display: block;font-size: 0.6em;margin: 0;padding: 0;}
#text-13 div span{display: block;font-size: 0.7em;margin: 0;padding: 0;}
#text-13 div a{display: inline-block;border: 1px solid #dba900;background: #ffd900; /* Old browsers */background: -moz-linear-gradient(top,  #ffd900 0%, #e29800 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd900), color-stop(100%,#e29800)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffd900 0%,#e29800 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd900', endColorstr='#e29800',GradientType=0 ); /* IE6-9 */font-size: 1.5em;text-transform: uppercase;padding: 15px 25px;border-radius: 7px;color: #212121;text-shadow: 1px 1px 1px rgba(255,255,255,0.7);position: absolute;margin: 0 auto;left: 0;right: 0;width: 60%;bottom: 20px;color: #562554;}
#text-13 div a:hover{box-shadow: 0 0 15px rgba(255,255,255,0.6);}

#text-10{background: url(../img/schedule-phone.png) 0 0 no-repeat;min-height: 115px;position: relative;}
#text-10 DIV{position: absolute;left: 65px;top: 55%;font-family: 'Bitter', serif;font-weight: 400;color: #444;font-size: 1.5em;}

#text-11{font-family: 'Bitter', serif;font-weight: 400;color: #444;font-size: 1.2em;text-align: center;}
#text-11 H2{display: block;color: #663399;line-height: normal;font-size: 1em;padding: 0;margin-bottom: 0.5em;text-align: center;}

#hcard-tanahoy IMG{border-radius: 50%;}
#hcard-tanahoy P{color: #444;font-size: 0.8em;}
#hcard-tanahoy .rmore{display: block;text-align: right;padding-right: 14px;}
#hcard-tanahoy .author-more{display: inline-block;border: 1px solid #dba900;background: #ffd900; /* Old browsers */background: -moz-linear-gradient(top,  #ffd900 0%, #e29800 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd900), color-stop(100%,#e29800)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffd900 0%,#e29800 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd900', endColorstr='#e29800',GradientType=0 ); /* IE6-9 */font-size: 0.9em;padding: 5px 25px;border-radius: 7px;color: #212121;text-shadow: 1px 1px 1px rgba(255,255,255,0.7);font-weight: 600;}

.floating-social{position: absolute;background: #FFF;-webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-moz-border-radius-topright: 3px;-moz-border-radius-bottomright: 3px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;left: 0;top: 520px;z-index: 99999;padding: 0.5rem;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.floating-social li:first-child{display: block;list-style-type: none;border-bottom: 1px dotted #DDD;margin-bottom: 0.5rem;padding-bottom: 0.3rem;text-align: center;}

/*Forum*/
#bbpress-forums{overflow: visible !important;}
.bbp-search-form{margin-bottom: 1rem;}
.bbp-search-form input[type=text]{background: #FFF;border: 1px solid #D0D0D0;border-radius: 3px;padding: 7px;transition: all 0.2s;}
.bbp-search-form input[type=text]:focus{border-color: #643295;}
.bbp-search-form input[type=submit]{background: #777;padding: 6px;border-radius: 3px;color: #FFF;border: 0;font-family: 'Bitter', serif;box-sizing: border-box;}
.forum-titles{font-family: 'Bitter', serif;font-size: 1.5em;color: #2E2E2E;text-shadow: 2px 2px 2px #FFF;}
.bbp-body{font-size: 1.3em;color: #2E2E2E;}
.bbp-body a{color: #643295;}
.bbp-forums{border-radius: 7px;margin: 0;background: #FFF;border: 1px solid #DDD;box-shadow: 0 0 15px rgba(0,0,0,0.2);}
.bbp-reply-author{width: 15% !important;}
.bbp-reply-content{width: 85% !important;margin: 0 !important;float: left;}
.bbp-header,
.bbp-footer{width: 100%;display: block;overflow: hidden;}
.bbp-footer{display: none;}
.bbp-replies{overflow: visible !important;border: 0 !important;}
.topic,
.reply{background: #FFF;box-shadow: 0 0 15px rgba(0,0,0,0.1);margin: 0 0 1em !important;border-radius: 2px;}
.bbp-reply-header{background: #DDD !important;border: 0 !important;}
.bbp-reply-header a{color: #000 !important;font-weight: 700 !important;}

#subscription-toggle{padding-bottom: 1em;display: block;}
#subscription-toggle a{background: #643295;color: #FFF;padding: 7px 10px;display: inline-block;font-family: 'Bitter', serif;font-size: 1.3em;text-transform: uppercase;border-radius: 3px;}
.bbp-reply-content a{background: #643295 !important;color: #FFF;padding: 7px 10px !important;display: inline-block;font-family: 'Bitter', serif;font-size: 1em !important;text-transform: uppercase;border-radius: 3px;}
.bbp-author-avatar IMG{border-radius: 50%;overflow: hidden;}
.bbp-topic-form input[type=text],
.bbp-topic-form textarea{width: 100%;background: #FFF;border: 2px solid #CCC;padding: 10px;border-radius: 5px;}
.bbp-topic-form select{background: #FFF;border: 2px solid #CCC;padding: 10px;border-radius: 5px;display: inline-block;}
.bbp-submit-wrapper{display: block;width: 100%;text-align: left;}
.bbp-submit-wrapper button{background: #643295;border: 0;padding: 10px 20px;border-radius: 5px;font-size: 2em;color: #FFF;font-family: 'Bitter', serif;}
.quicktags-toolbar{margin-bottom: -0.4em;border: none !important;background: #CCC !important;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#bbp-user-body{float: left;margin-left: 30px !important;}
.bbp-topic-revision-log{display: none;}

/*Register*/
#login{background: #FFF;border-radius: 3px;border: 1px solid #DDD;}

/*Horoscopes*/
.horoscopes ul li{width: 100%;list-style-type: none;margin: 0 0 1em;padding: 1em;background: rgba(204,204,204,0.5);border-radius: 5px;}
.horoscopes ul li a{color: #643295;}
.horoscopes ul li:last-child{margin: 0;}
.horoscopes ul li:nth-child(2){background: rgba(204,204,204,0.5) url(../img/icon-aries.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(3){background: rgba(204,204,204,0.5) url(../img/icon-taurus.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(4){background: rgba(204,204,204,0.5) url(../img/icon-gemini.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(5){background: rgba(204,204,204,0.5) url(../img/icon-cancer.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(6){background: rgba(204,204,204,0.5) url(../img/icon-leo.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(7){background: rgba(204,204,204,0.5) url(../img/icon-virgo.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(8){background: rgba(204,204,204,0.5) url(../img/icon-libra.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(9){background: rgba(204,204,204,0.5) url(../img/icon-scorpio.png) right bottom no-repeat;}235

.horoscopes ul li:nth-child(10){background: rgba(204,204,204,0.5) url(../img/icon-sagittarius.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(11){background: rgba(204,204,204,0.5) url(../img/icon-capricorn.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(12){background: rgba(204,204,204,0.5) url(../img/icon-aquarius.png) right bottom no-repeat;}
.horoscopes ul li:nth-child(13){background: rgba(204,204,204,0.5) url(../img/icon-pisces.png) right bottom no-repeat;}

/*About CTA*/
.about-cta{background: #643295 !important;border-radius: 5px;border: 2px solid #442692 !important;box-shadow: inset 0 0 20px rgba(0,0,0,0.3);padding: 2em;text-align: center;color: #FFF;text-shadow: 1px 1px #000;}
.about-cta H3{font-weight: 600;color: #FFF;margin-top: 0;padding-top: 0;margin-bottom: 0;}
.about-cta small{display: block;font-size: 0.9em;margin-bottom: 0.5em;}
.about-cta span{display: block;position: relative;font-size: 1.8em;font-weight: 600;}
.about-cta span i{padding: 5px 8px;background: #FFF; color: #643295;border-radius: 50%;margin: 0 5px;font-size: 0.8em;}
.about-cta .cta-div{margin: 1em 0;position: relative;text-align: center;color: #FFF;}
.about-cta .cta-div span{background: #643295;position: relative;z-index: 3;padding: 0 10px;display: inline-block !important;font-size: 0.8em;}
.about-cta .cta-div:before{content: "";width: 50%;left: 0;right: 0;top: 50%;height: 2px;border-bottom: 1px solid #FFF;position: absolute;margin: 0 auto;z-index-: 1;}
.about-cta a{display: inline-block;border: 1px solid #dba900;background: #ffd900; /* Old browsers */background: -moz-linear-gradient(top,  #ffd900 0%, #e29800 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd900), color-stop(100%,#e29800)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffd900 0%,#e29800 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd900', endColorstr='#e29800',GradientType=0 ); /* IE6-9 */font-size: 1.5em;padding: 5px 25px;border-radius: 7px;color: #212121;text-shadow: 1px 1px 1px rgba(255,255,255,0.7);font-weight: 600;}
.about-cta a span,
.about-cta a span:hover{background: none;padding: 0;border: none;margin: 0 !important;color: #212121;}

/*Thank you page*/
.error404{background: url(../img/bg-thanks.png ) no-repeat center center fixed;background-size: cover;}
.thanks,
.not-found{border: 15px solid #FFF;box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);width: 500px;background: #FFF;transition: all 0.2s;}
.thanks{position: relative; margin: 70px auto;}
.thanks H1,
.not-found H1{font-family: 'Bitter', serif;margin-bottom: 0.5em;text-shadow: 1px 1px rgba(0,0,0,0.3);color: #444;font-weight: normal;}
.thanks P,
.not-found P{color: #444;margin-bottom: 1em;}
.thanks P:last-of-type,
.not-found P:last-of-type{margin: 0;}
.thanks a,
.not-found a{display: inline-block;border: 1px solid #dba900;background: #ffd900; /* Old browsers */background: -moz-linear-gradient(top,  #ffd900 0%, #e29800 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd900), color-stop(100%,#e29800)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffd900 0%,#e29800 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffd900 0%,#e29800 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd900', endColorstr='#e29800',GradientType=0 ); /* IE6-9 */font-size: 1em;padding: 5px 25px;border-radius: 7px;color: #212121;text-shadow: 1px 1px 1px rgba(255,255,255,0.7);}

/*Breadcrumbs*/
.breadcrumbs{font-size: 0.8em;color: #BBB;position: absolute;top: 20px;left: 0;}
.breadcrumbs a{color: #643295;}

/**/
.menu-inner-circle-access-container{margin-bottom: -1em;}
.menu-inner-circle-access-container .hello{display: none;}
.menu-inner-circle-access-container li{margin: 0 !important;padding: 0 !important;}
.menu-inner-circle-access-container li a{display: block;background: #639;color: #FFF !important;padding: 1em;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;text-align: center;border-radius: 3px;font-weight: bold;}

/**/
.page-id-8896 .sidebar{box-shadow: none;background: none;border: 0;}
.page-id-8896 .sidebar li{background: none;padding: 10px;}
#text-17 p{color: #333;margin: 0;}
#text-17 p span{font-size: 28px;font-weight: bold;display: block;}

#text-18 h3{font-size: 1.5em;font-weight: normal;line-height: 1.5em;margin: 0 0 10px;font-family: "Bitter",serif;padding: 0;border: 0;}
#text-18 p{line-height: 1.5em;}

#text-17,
#text-18,
.sch-test{background: #FFB;text-align: center;border: 1px solid #BB9;box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px rgba(255, 255, 255, 0.1) inset;margin-bottom: 1em;}
.sch-test{padding: 10px 15px;}

#text-19 iframe{max-width: 100%;height: auto;margin: 0;box-shadow: none;}
#text-19 h3{font-size: 1.3em;font-weight: normal;margin: 0 0 10px;font-family: "Bitter",serif;border: 0;padding: 0;}

.page-id-8896{background: #FFF url(../img/bg-old.gif);color: #333;}
.page-id-8896 .section.page{background: none;}
.old-cont #gform_wrapper_1 input[type=text],
.old-cont #gform_wrapper_1 textarea{background: #FFF;}
.old-cont #gform_wrapper_1 label{font-family: 'Georgia';font-weight: normal;}
.old-cont #gform_wrapper_1 input[type=submit]{background: #fb9a34;color: #FFF;text-shadow: -1px -1px -1px rgba(0,0,0,0.5);border-width: 0 2px 2px 0;border-style: solid;border-color: #d9822b;}
.old-cont #gform_wrapper_1 input[type=submit]:hover{background: #fac63d;}
.old-cont .page-content h1{color: #333;margin-bottom: 1em;font-family: "Bitter",serif;font-weight: normal;font-size: 2.1em;}
.old-cont p{font-family: 'Georgia';}
.sidebar.old .f-sidebar{border: 0;}

.page-id-7 .sidebar.old p{font-family: 'Georgia';}

.font-change { font-family: 'Georgia'; }
.font-change strong { color: #444 !important; font-size:1em;}

.page-id-7 .page-content h1{color: #333;margin-bottom: 1em;font-family: "Bitter",serif;font-weight: normal;font-size: 2.1em;}
.page-id-7 .gform_wrapper .top_label .gfield_label { font-weight:normal !important;  }

.page-id-8885 .page-content h1{color: #333;margin-bottom: 1em;font-family: "Bitter",serif;font-weight: normal;font-size: 2.1em;}
.page-id-8885 .gform_wrapper .top_label .gfield_label { font-weight:normal !important;  }